
/////////////////////////////////
// Strings nur fŸr Mac
// die folgenden ID_*-Defines sind in MacResource definiert

// Ende der Ersetzung durch "-"
// es werden alle Strings ab 2000 ersetzt
"1000" = "Ctrl";
"1001" = "Cmnd";
"1002" = "-";

"12014" = "Acquisisci le immagini da uno scanner o da una fotocamera\nAcquisizione immagine...";	//IDS_MSG_WIA

"49213" = "Cmd";	//IDS_CONTROL_TEXT
"49214" = "Alt";	//IDS_ALTERNATE_TEXT
"1050" = "Ctrl";	//IDS_SPECIAL_TEXT Ctrl-key of Mac-keyboard (only Mac OS)
